UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=1 WHERE ID_BROADCASTER_CONFIG=32;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=1 WHERE ID_BROADCASTER_CONFIG=34;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=1 WHERE ID_BROADCASTER_CONFIG=35;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=1 WHERE ID_BROADCASTER_CONFIG=36;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=1 WHERE ID_BROADCASTER_CONFIG=38;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=1 WHERE ID_BROADCASTER_CONFIG=39;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=1 WHERE ID_BROADCASTER_CONFIG=40;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=2 WHERE ID_BROADCASTER_CONFIG=10;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=2 WHERE ID_BROADCASTER_CONFIG=13;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=3 WHERE ID_BROADCASTER_CONFIG=26;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=4 WHERE ID_BROADCASTER_CONFIG=25;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=5 WHERE ID_BROADCASTER_CONFIG=11;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=6 WHERE ID_BROADCASTER_CONFIG=6;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=7 WHERE ID_BROADCASTER_CONFIG=1;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=7 WHERE ID_BROADCASTER_CONFIG=31;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=8 WHERE ID_BROADCASTER_CONFIG=12;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=9 WHERE ID_BROADCASTER_CONFIG=5;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=10 WHERE ID_BROADCASTER_CONFIG=37;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=10 WHERE ID_BROADCASTER_CONFIG=41;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=11 WHERE ID_BROADCASTER_CONFIG=28;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=12 WHERE ID_BROADCASTER_CONFIG=16;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=13 WHERE ID_BROADCASTER_CONFIG=8;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=13 WHERE ID_BROADCASTER_CONFIG=27;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=14 WHERE ID_BROADCASTER_CONFIG=29;
UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=14 WHERE ID_BROADCASTER_CONFIG=30;